replicaCount: 1

image:
  repository: registry.gitlab.com/openraven/open/build-image
  tag: '780370886'
  pullPolicy: IfNotPresent

imagePullSecrets: []
nameOverride: ""
fullnameOverride: ""

global:
  groupId: ~
  clusterName: ~
  # if not provided, defaults to "community" just like the old way
  clusterType: ~
  installEmail: ~
  marketplaceProductCode: ~
  marketplaceCustomerIdentifier: ~
  splunkBucket: ~
# these are top-level just like charts/cluster-upgrade does it
helmS3Bucket: ~
# this is the non-slash prefixed S3 key joined to {{helmS3Bucket}}
helmS3Key: charts/helmfile.yaml
# helmS3Region:
acmCertArn: ~

command: []
# -- allow superseding the container's command:

# items to add to env: if any
extraEnv: []

# the fully-formed .spec.containers[].envFrom members, if any
envFrom: []

serviceAccount:
  create: true
  annotations: {}
  #   "eks.amazonaws.com/role-arn": "${AWS_ROLE_ARN}"
  name: ""

podAnnotations: {}

podSecurityContext: {}
  # fsGroup: 2000

securityContext: {}
  # capabilities:
  #   drop:
  #   - ALL
  # readOnlyRootFilesystem: true
  # runAsNonRoot: true
  # runAsUser: 1000

resources: {}
  # limits:
  #   cpu: 100m
  #   memory: 128Mi
  # requests:
  #   cpu: 100m
  #   memory: 128Mi

nodeSelector: {}

# unlike pod/helmfile0 we don't need any tolerations because there are no control-plane Nodes
# although if you have need for such a thing:
#- effect: NoSchedule
#  operator: Exists
tolerations: []
# -- the literal array, no funny business applied
volumes: []
# -- the literal array, no funny business applied
volumeMounts: []

affinity: {}
